#. extracted from svx/source/tbxctrls
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-03-11 22:10+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sah\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1457734243.000000\n"

#: colrctrl.src
msgctxt ""
"colrctrl.src\n"
"STR_COLORTABLE\n"
"string.text"
msgid "Color Palette"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_PERSPECTIVE\n"
"string.text"
msgid "~Perspective"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_PARALLEL\n"
"string.text"
msgid "P~arallel"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DIRECTION + DIRECTION_NW\n"
"string.text"
msgid "Extrusion North-West"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DIRECTION + DIRECTION_N\n"
"string.text"
msgid "Extrusion North"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DIRECTION + DIRECTION_NE\n"
"string.text"
msgid "Extrusion North-East"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DIRECTION + DIRECTION_W\n"
"string.text"
msgid "Extrusion West"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DIRECTION + DIRECTION_NONE\n"
"string.text"
msgid "Extrusion Backwards"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DIRECTION + DIRECTION_E\n"
"string.text"
msgid "Extrusion East"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DIRECTION + DIRECTION_SW\n"
"string.text"
msgid "Extrusion South-West"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DIRECTION + DIRECTION_S\n"
"string.text"
msgid "Extrusion South"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DIRECTION + DIRECTION_SE\n"
"string.text"
msgid "Extrusion South-East"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_BRIGHT\n"
"string.text"
msgid "~Bright"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_NORMAL\n"
"string.text"
msgid "~Normal"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DIM\n"
"string.text"
msgid "~Dim"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_WIREFRAME\n"
"string.text"
msgid "~Wire Frame"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_MATTE\n"
"string.text"
msgid "~Matt"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_PLASTIC\n"
"string.text"
msgid "~Plastic"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_METAL\n"
"string.text"
msgid "Me~tal"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_EXTRUSION_COLOR\n"
"string.text"
msgid "Extrusion Color"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DEPTH_0\n"
"string.text"
msgid "~0 cm"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DEPTH_1\n"
"string.text"
msgid "~1 cm"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DEPTH_2\n"
"string.text"
msgid "~2.5 cm"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DEPTH_3\n"
"string.text"
msgid "~5 cm"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DEPTH_4\n"
"string.text"
msgid "10 ~cm"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DEPTH_0_INCH\n"
"string.text"
msgid "0 inch"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DEPTH_1_INCH\n"
"string.text"
msgid "0.~5 inch"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DEPTH_2_INCH\n"
"string.text"
msgid "~1 inch"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DEPTH_3_INCH\n"
"string.text"
msgid "~2 inch"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_DEPTH_4_INCH\n"
"string.text"
msgid "~4 inch"
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_CUSTOM\n"
"string.text"
msgid "~Custom..."
msgstr ""

#: extrusioncontrols.src
msgctxt ""
"extrusioncontrols.src\n"
"RID_SVXSTR_INFINITY\n"
"string.text"
msgid "~Infinity"
msgstr ""

#: fontworkgallery.src
msgctxt ""
"fontworkgallery.src\n"
"RID_SVXSTR_ALIGN_LEFT\n"
"string.text"
msgid "~Left Align"
msgstr ""

#: fontworkgallery.src
msgctxt ""
"fontworkgallery.src\n"
"RID_SVXSTR_ALIGN_CENTER\n"
"string.text"
msgid "~Center"
msgstr ""

#: fontworkgallery.src
msgctxt ""
"fontworkgallery.src\n"
"RID_SVXSTR_ALIGN_RIGHT\n"
"string.text"
msgid "~Right Align"
msgstr ""

#: fontworkgallery.src
msgctxt ""
"fontworkgallery.src\n"
"RID_SVXSTR_ALIGN_WORD\n"
"string.text"
msgid "~Word Justify"
msgstr ""

#: fontworkgallery.src
msgctxt ""
"fontworkgallery.src\n"
"RID_SVXSTR_ALIGN_STRETCH\n"
"string.text"
msgid "S~tretch Justify"
msgstr ""

#: fontworkgallery.src
msgctxt ""
"fontworkgallery.src\n"
"RID_SVXSTR_CHARS_SPACING_VERY_TIGHT\n"
"string.text"
msgid "~Very Tight"
msgstr ""

#: fontworkgallery.src
msgctxt ""
"fontworkgallery.src\n"
"RID_SVXSTR_CHARS_SPACING_TIGHT\n"
"string.text"
msgid "~Tight"
msgstr ""

#: fontworkgallery.src
msgctxt ""
"fontworkgallery.src\n"
"RID_SVXSTR_CHARS_SPACING_NORMAL\n"
"string.text"
msgid "~Normal"
msgstr ""

#: fontworkgallery.src
msgctxt ""
"fontworkgallery.src\n"
"RID_SVXSTR_CHARS_SPACING_LOOSE\n"
"string.text"
msgid "~Loose"
msgstr ""

#: fontworkgallery.src
msgctxt ""
"fontworkgallery.src\n"
"RID_SVXSTR_CHARS_SPACING_VERY_LOOSE\n"
"string.text"
msgid "Very ~Loose"
msgstr ""

#: fontworkgallery.src
msgctxt ""
"fontworkgallery.src\n"
"RID_SVXSTR_CHARS_SPACING_CUSTOM\n"
"string.text"
msgid "~Custom..."
msgstr ""

#: fontworkgallery.src
msgctxt ""
"fontworkgallery.src\n"
"RID_SVXSTR_CHARS_SPACING_KERN_PAIRS\n"
"string.text"
msgid "~Kern Character Pairs"
msgstr ""

#: grafctrl.src
msgctxt ""
"grafctrl.src\n"
"RID_SVXSTR_UNDO_GRAFMODE\n"
"string.text"
msgid "Image Mode"
msgstr ""

#: grafctrl.src
msgctxt ""
"grafctrl.src\n"
"RID_SVXSTR_UNDO_GRAFRED\n"
"string.text"
msgid "Red"
msgstr ""

#: grafctrl.src
msgctxt ""
"grafctrl.src\n"
"RID_SVXSTR_UNDO_GRAFGREEN\n"
"string.text"
msgid "Green"
msgstr ""

#: grafctrl.src
msgctxt ""
"grafctrl.src\n"
"RID_SVXSTR_UNDO_GRAFBLUE\n"
"string.text"
msgid "Blue"
msgstr ""

#: grafctrl.src
msgctxt ""
"grafctrl.src\n"
"RID_SVXSTR_UNDO_GRAFLUMINANCE\n"
"string.text"
msgid "Brightness"
msgstr ""

#: grafctrl.src
msgctxt ""
"grafctrl.src\n"
"RID_SVXSTR_UNDO_GRAFCONTRAST\n"
"string.text"
msgid "Contrast"
msgstr ""

#: grafctrl.src
msgctxt ""
"grafctrl.src\n"
"RID_SVXSTR_UNDO_GRAFGAMMA\n"
"string.text"
msgid "Gamma"
msgstr ""

#: grafctrl.src
msgctxt ""
"grafctrl.src\n"
"RID_SVXSTR_UNDO_GRAFTRANSPARENCY\n"
"string.text"
msgid "Transparency"
msgstr ""

#: grafctrl.src
msgctxt ""
"grafctrl.src\n"
"RID_SVXSTR_GRAFCROP\n"
"string.text"
msgid "Crop"
msgstr ""

#: lboxctrl.src
msgctxt ""
"lboxctrl.src\n"
"RID_SVXSTR_NUM_UNDO_ACTIONS\n"
"string.text"
msgid "Actions to undo: $(ARG1)"
msgstr ""

#: lboxctrl.src
msgctxt ""
"lboxctrl.src\n"
"RID_SVXSTR_NUM_UNDO_ACTION\n"
"string.text"
msgid "Actions to undo: $(ARG1)"
msgstr ""

#: lboxctrl.src
msgctxt ""
"lboxctrl.src\n"
"RID_SVXSTR_NUM_REDO_ACTIONS\n"
"string.text"
msgid "Actions to redo: $(ARG1)"
msgstr ""

#: lboxctrl.src
msgctxt ""
"lboxctrl.src\n"
"RID_SVXSTR_NUM_REDO_ACTION\n"
"string.text"
msgid "Actions to redo: $(ARG1)"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_NOFILL\n"
"string.text"
msgid "No Fill"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_TRANSPARENT\n"
"string.text"
msgid "Transparent"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_FILLPATTERN\n"
"string.text"
msgid "Pattern"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_FRAME\n"
"string.text"
msgid "Borders"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_FRAME_STYLE\n"
"string.text"
msgid "Border Style"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_FRAME_COLOR\n"
"string.text"
msgid "Border Color"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_LINECOLOR\n"
"string.text"
msgid "Line Color"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_FILLCOLOR\n"
"string.text"
msgid "Fill Color"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_MORENUMBERING\n"
"string.text"
msgid "More Numbering..."
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_MOREBULLETS\n"
"string.text"
msgid "More Bullets..."
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVX_STYLE_MENU\n"
"RID_SVX_UPDATE_STYLE\n"
"menuitem.text"
msgid "Update to Match Selection"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVX_STYLE_MENU\n"
"RID_SVX_MODIFY_STYLE\n"
"menuitem.text"
msgid "Edit Style..."
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVX_PRESET_MENU\n"
"RID_SVX_PRESET_RENAME\n"
"menuitem.text"
msgid "Rename"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVX_PRESET_MENU\n"
"RID_SVX_PRESET_DELETE\n"
"menuitem.text"
msgid "Delete"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_EXTRAS_CHARBACKGROUND\n"
"string.text"
msgid "Highlight Color"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_BACKGROUND\n"
"string.text"
msgid "Background"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_AUTOMATIC\n"
"string.text"
msgid "Automatic"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_BY_AUTHOR\n"
"string.text"
msgid "By author"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_PAGES\n"
"string.text"
msgid "Pages"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_CLEARFORM\n"
"string.text"
msgid "Clear formatting"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_MORE_STYLES\n"
"string.text"
msgid "More Styles..."
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_MORE\n"
"string.text"
msgid "More Options..."
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_TEXTCOLOR\n"
"string.text"
msgid "Font color"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_CHARFONTNAME\n"
"string.text"
msgid "Font Name"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_CHARFONTNAME_NOTAVAILABLE\n"
"string.text"
msgid "Font Name. The current font is not available and will be substituted."
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_CUSTOM_PAL\n"
"string.text"
msgid "custom"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_DOC_COLORS\n"
"string.text"
msgid "Document colors"
msgstr ""

#: tbcontrl.src
msgctxt ""
"tbcontrl.src\n"
"RID_SVXSTR_DOC_COLOR_PREFIX\n"
"string.text"
msgid "Document Color"
msgstr ""

#: tbunosearchcontrollers.src
msgctxt ""
"tbunosearchcontrollers.src\n"
"RID_SVXSTR_FINDBAR_FIND\n"
"string.text"
msgid "Find"
msgstr ""

#: tbunosearchcontrollers.src
msgctxt ""
"tbunosearchcontrollers.src\n"
"RID_SVXSTR_FINDBAR_MATCHCASE\n"
"string.text"
msgid "Match Case"
msgstr ""

#: tbunosearchcontrollers.src
msgctxt ""
"tbunosearchcontrollers.src\n"
"RID_SVXSTR_FINDBAR_SEARCHFORMATTED\n"
"string.text"
msgid "Formatted Display"
msgstr ""
